This is the Debian GNU/Linux r-cran-timedate package of timeSeries, a
set of function for financial time series objects. It is part of
Rmetrics, a collection of packages for financial engineering and
computational finance. Both timeSeries and Rmetrics were written and
compiled primarily by Diethelm Wuertz.

This package was created by Dirk Eddelbuettel <edd@debian.org>.
The sources were downloaded from the main CRAN site
	http://cran.r-project.org/src/contrib/
and are also available from all CRAN mirrors as e.g.
	http://cran.us.r-project.org/src/contrib/

The package was renamed from its upstream name 'timeSeries' to
'r-cran-timeseries' to fit the pattern of CRAN (and non-CRAN) packages for
R.

Copyright (C) 1999 - 2008 Diethelm Wuertz
Copyright (C) 1999 - 2008 Rmetrics Foundation

License: GPL

timeSeries is copyright by Diethelm Wuertz, and others, and released under
the GNU General Public License (GPL).

On a Debian GNU/Linux system, the GPL license is included in the file
/usr/share/common-licenses/GPL.

For reference, the upstream DESCRIPTION file is included below:

   Package: timeSeries
   Version: 280.75
   Date: 1997 - 2008
   Title: Rmetrics - Financial Time Series Objects
   Author: Diethelm Wuertz and Yohan Chalabi
   Depends: R (>= 2.6.0), graphics, grDevices, methods, stats, utils, timeDate
   Suggests: robustbase
   Maintainer: Rmetrics Core Team <Rmetrics-core@r-project.org>
   Description: Environment for teaching "Financial Engineering and Computational Finance"
   NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE FUTURE.
         THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES,
         AS WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
   LazyLoad: yes
   LazyData: yes
   License: GPL (>= 2)
   URL: http://www.rmetrics.org
   Packaged: Thu Oct 23 10:16:12 2008; yankee
         

   